@charset "UTF-8";
/* 下層ページスタイル */
:root {
    --primary-main: #009B70;
    --primary-sub1: #DFEADD;
    --primary-sub2: #E4F1E2;
    --primary-sub3: #F2F8F1;
    --grayscale-main: #333333;
    --grayscale-sub1: #666666;
    --grayscale-sub2: #D7D7D7;
    --grayscale-sub3: #ffffff;
    --accent-color: #E64C20;
    --bg-base: #F2F8F1;
    --bg-gradient: linear-gradient(90deg, #f2f8f199, #93b38e33);
    --bg-gradient-reverse: linear-gradient(-90deg, #f2f8f199, #93b38e33);
    --container-narrow: 970px;
    --container-wide: 1210px;
    --container-padding: 16px;
}
/*--------------------------------
 table
---------------------------------*/
.table1 {
    width: 100%;
    border-collapse: separate;
    border-spacing: 33px 0;
    /* ← 横33px / 縦0 */
}
.table1 th,
.table1 td {
    padding: 20px 12px;
    line-height: 2.88;
}
.table1 th {
    text-align: left;
    border-bottom: 2px solid var(--primary-main);
    width: 13.88vw;
    vertical-align: top;
    /*上寄せにしたい場合はtop*/
    font-weight: 600;
}
.table1 td {
    letter-spacing: 0.025em;
    border-bottom: 1px solid var(--grayscale-sub1);
    line-height: 2;
    vertical-align: middle;
}
.dl-grid {
    display: grid;
    grid-template-columns: 150px 1fr;
    /* 左 dt：150px / 右 dd：残り */
    row-gap: 6px;
    /* 行間（必要なら調整） */
}
.dl-grid dd {
    margin: 0;
    /* デフォルトの余白を消す */
}
.dl-bold {
    display: flex;
    flex-direction: column;
    gap: 0.2em;
}
.dl-bold dt {
    font-weight: 600;
}
/*--------------------------------
 list
---------------------------------*/
/* 丸 */
.ul-list li {
    display: flex;
    align-items: flex-start;
    gap: 0.5em;
    margin-bottom: 0.8em;
    line-height: 1.4;
}
.ul-list li::before {
    content: "";
    flex: 0 0 7px;
    width: 7px;
    height: 7px;
    margin-top: 0.3em;
    border-radius: 50%;
    background: var(--primary-main);
}
/* チェック画像 */
.check-list li {
    position: relative;
    padding-left: 2rem;
    display: flex;
    align-items: flex-start;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin-bottom: 1.5rem;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 600;
}
.check-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0em;
    width: 21px;
    height: 21px;
    background-image: url(../images/job/icon-check.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
/*--------------------------------
 mapアイコン
---------------------------------*/
/* マップアイコン */
.map-icon {
    color: var(--primary-main) !important;
    font-weight: 600;
    text-decoration: underline;
    position: relative;
    padding-left: 24px;
    margin-left: 0.8em;
}
.map-icon::before {
    position: absolute;
    top: 2px;
    left: 0;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/about/icon-map.svg);
    background-size: contain;
    filter: invert(31%) sepia(96%) saturate(1464%) hue-rotate(143deg) brightness(97%) contrast(101%);
}
/*--------------------------------
 白背景ボックス
---------------------------------*/
/* base */
.box {
    box-shadow: 0px 17px 39px 0px rgba(228, 241, 226, 0.5);
    background: var(--grayscale-sub3);
    border-radius: 30px;
    padding: 9.02vw 8.88vw;
}
@media screen and (max-width: 1260px) {
    .box {
        margin: 0 3%;
    }
}
.l-box>h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 21px;
}
.l-box-small {
    border-radius: 10px;
    padding: 2.91vw 2.08vw;
    font-size: 14px;
}
@media screen and (max-width: 1260px) {
    .l-box {
        margin: 0%;
    }
}
/*--------------------------------
 nav-current
---------------------------------*/
.nav-menu .nav-current {
    color: var(--primary-main);
}
/*--------------------------------
 main-visual タイトル
---------------------------------*/
.l-heading {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 15px;
    margin-bottom: 38px;
    margin-top: 70px;
}
.l-heading .main {
    font-size: 20px;
    font-weight: 700;
}
.l-heading .sub {
    font-size: 77px;
    font-weight: 700;
    color: var(--primary-main);
    letter-spacing: -0.2px;
}
/*--------------------------------
 main-visual パンくずリスト
---------------------------------*/
.breadcrumb {
    margin-bottom: 58px;
}
.breadcrumb__list {
    /* max-width: 1140px; */
    /* padding: 0 15px; */
    /* margin: 0 auto; */
    list-style: none;
    /* padding: 0 1em; */
}
.breadcrumb__list ol {
    display: flex;
    justify-content: flex-end;
}
.breadcrumb__list li {
    /* list-style: none; */
    font-size: 14px;
    letter-spacing: 0.05em;
    position: relative;
}
.breadcrumb__list li:after {
    content: "";
    display: inline-block;
    margin: 0 1.1em;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 5px;
    border-color: transparent transparent transparent var(--grayscale-main);
}
.breadcrumb__list li:last-child::after {
    content: none;
}
.breadcrumb__list li a {
    /* text-decoration: none; */
    color: var(--grayscale-main);
    text-decoration: underline;
    text-underline-offset: 5px;
    transition: .3s;
}
@media screen and (min-width: 600px) {
    .breadcrumb__list li a:hover {
        color: var(--accent-color);
    }
}
/*--------------------------------
 main-visual
---------------------------------*/
.l-mv {
    width: 100vw;
    /* height: calc(100vh - 100px); */
    position: relative;
    background-image: url("../images/mv-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 90px;
    /* margin-top: 70px; */
}
@media screen and (max-width: 1100px) {
    .l-mv {
        /* 1100px以下 */
        /* height: calc(80vh - 100px); */
    }
}
.l-mv-img {
    width: 100vw;
    margin-right: calc(50% - 50vw);
    border-radius: 10px 0 0 10px;
    aspect-ratio: 66 / 29;
}
.l-mv-img img {
    border-radius: 10px 0 0 10px;
    aspect-ratio: 66 / 29;
    /* max-width: 1320px; */
}
/* アンカーリンクボタン */
.anchor-area {
    background: var(--bg-base);
    background-image: var(--bg-gradient);
    padding: 7vw 0;
}
.anchor-list {
    padding: 0 58px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.6vw;
}
.c-btn-anchor {
    position: relative;
    padding-right: 40px;
    display: inline-block;
    width: 254px;
    font-weight: 700;
    padding: 0 14px;
    transition: .3s;
}
.c-btn-anchor::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: var(--grayscale-sub1);
    bottom: -24px;
    left: 0;
}
.c-btn-anchor .arrow {
    overflow: hidden;
    position: absolute;
    top: 50%;
    right: 0;
    width: 42px;
    height: 25px;
    transform: translateY(-50%);
    background-color: var(--primary-main);
    border-radius: 19px;
    line-height: 1;
}
.c-btn-anchor .arrow-icon {
    position: absolute;
    left: 50%;
    height: 17px;
    transform: translateX(-50%) rotate(90deg);
    animation-fill-mode: forwards;
    animation-duration: 0.6s;
    transition: opacity 0.2s;
}
.c-btn-anchor .icon-1 {
    top: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 1;
}
.c-btn-anchor .icon-2 {
    top: -50%;
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
}
@media screen and (min-width: 600px) {
    .c-btn-anchor:hover {
        color: var(--primary-main);
    }
    .c-btn-anchor:hover .arrow .icon-1 {
        animation-name: slideDownOut;
        animation-delay: 0s;
    }
    .c-btn-anchor:hover .arrow .icon-2 {
        animation-name: slideDownIn;
        animation-delay: 0.2s;
    }
}
@keyframes slideDownOut {
    0% {
        top: 50%;
        opacity: 1;
        transform: translate(-50%, -50%) rotate(90deg);
    }
    100% {
        top: 150%;
        opacity: 0;
        transform: translate(-50%, -50%) rotate(90deg);
    }
}
@keyframes slideDownIn {
    0% {
        top: -50%;
        opacity: 0;
        transform: translate(-50%, -50%) rotate(90deg);
    }
    100% {
        top: 50%;
        opacity: 1;
        transform: translate(-50%, -50%) rotate(90deg);
    }
}
/*--------------------------------
 下層共通
---------------------------------*/
.l-section-first {
    padding-top: 5vw;
    background: var(--bg-base);
    background-image: var(--bg-gradient);
}
.l-section-last {
padding-bottom: 13.88vw!important;
}
.text-mark {
    font-weight: bold;
}
/*--------------------------------
 about
---------------------------------*/
.l-about-message {
    padding-bottom: 400px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.l-about-message::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-left: 270vw solid transparent;
    /* 横幅いっぱいの透明三角形_90度の位置を指定する */
    border-bottom: 61vw solid var(--primary-sub1);
    /* 三角形の色 */
    z-index: -1;
}
.l-about-message .p-text:last-of-type {
    margin-bottom: 48px;
}
.david .company {
    font-size: 14px;
    line-height: 2.36;
}
.david .name {
    font-size: 19px;
    line-height: 1.43;
}
.david .name>span {
    font-size: 16px;
    margin-right: 1rem;
}
.l-about-message-img {
    width: 100%;
    max-width: 25vw;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    /* はみ出し防止 */
}
.l-about-message-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    /* 隙間対策 */
}
.l-about-message .flex {
    justify-content: space-between;
}
.l-about-about {
    padding-bottom: 180px;
    margin-top: -200px;
    position: relative;
    z-index: 1;
}
.l-about-about .p-text:last-of-type {
    margin-bottom: 72px;
}
.l-about-about .flex {
    align-items: center;
    column-gap: 12.5vw;
    row-gap: 3vw;
    flex-wrap: wrap;
}
.l-about-about .flex p {
    line-height: 1.4;
}
/*--------------------------------
 entry
---------------------------------*/
.l-entry-flow {
    padding-bottom: 180px;
}
.l-entry-flow .p-text {
    margin-bottom: 58px;
}
/* フロー全体 */
.flow {
    display: flex;
    justify-content: center;
}
/* ol */
.flow-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    width: 100%;
}
/* 各ステップ */
.flow-item {
    background: var(--grayscale-sub3);
    padding: 2.77vw 1.94vw;
    border-radius: 10px;
    /* width: 100%; */
}
/* 矢印スペース */
.flow-item:not(:last-child) {
    margin-bottom: 78px;
    position: relative;
}
/* 下向き矢印 */
.flow-item:not(:last-child)::after {
    content: "";
    position: absolute;
    bottom: -66px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border: 17px solid transparent;
    border-top-color: var(--primary-main);
}
/* 中身 */
.flow-content {
    margin: 0;
    display: flex;
    /* width: 100%; */
    align-items: center;
    /* column-gap: 7.77vw; */
}
/* 見出し */
.flow-title {
    font-size: 24px;
    font-weight: 700;
    /* padding-bottom: 0.5em;
    margin-bottom: 0.5em; */
    display: flex;
    align-items: center;
    width: 26%;
}
/* 番号 */
.flow-step {
    font-size: 35px;
    color: var(--primary-main);
    margin-right: 0.8em;
}
/* 説明文 */
.flow-text {
    margin: 0;
    line-height: 1.5;
}
.l-entry-form {
    padding-top: 180px;
}
/* タイムライン */
.timeline-003 {
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 76px auto;
    width: 85%;
}
.timeline-003 li {
    display: flex;
    flex: 1 1;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
    color: #969da3;
}
.timeline-003 li.prev,
.timeline-003 li.current {
    color: var(--green-02);
}
.timeline-003 li::before {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin-bottom: 16px;
    content: '';
    border: 1px solid #d6dde3;
    /* ◎の外側の線 */
    border-radius: 50%;
    background-color: #fff;
    /* ◎の中は白 */
}
.timeline-003 li.prev::before,
.timeline-003 li.current::before {
    background-color: var(--primary-main);
    /* 中の●を緑に */
    box-shadow: 0 0 0 4px #fff inset;
    /* 白の隙間を作成 */
    border: 1px solid var(--primary-main);
}
.timeline-003 li:not(:last-child)::after {
    position: absolute;
    top: 12px;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 3px;
    background-color: #d6dde3;
    content: '';
}
.timeline-003 li.current::before,
.timeline-003 li.prev::after {
    border-color: var(--primary-main);
    /* 線の色を変える */
    background-color: var(--primary-main);
}
/* form */
/* メールフォーム */
.form__item {
    display: flex;
    align-items: center;
    padding: 24px 0.8em;
    column-gap: 40px;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid var(--grayscale-sub1);
}
.form__label-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 350px;
}
.form__radio-group,
.select_wrapper,
.form__input-wrapper,
.form__content,
.h-adr {
    flex: 1;
}
.form__title {
    font-weight: 700;
}
/* 必須 */
.form .form__require {
    font-size: 12px;
    font-weight: 600;
    color: var(--grayscale-sub3);
    background: var(--accent-color);
    padding: 5px 10px;
    border-radius: 5px;
}
/* 任意 */
.form .form__any {
    font-size: 12px;
    font-weight: 600;
    color: var(--accent-color);
    background: var(--grayscale-sub3);
    border: 1px solid var(--accent-color);
    padding: 5px 10px;
    border-radius: 5px;
}
/* ラジオボタン */
.form__radio-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2em;
}
.form__radio {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.form__radio span {
    cursor: pointer;
}
.form__item input[type="radio"] {
    appearance: none;
    width: 22px;
    height: 22px;
    border: 1px solid #d6dde3;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
    position: relative;
    margin: 0 9px 0 0;
}
.form__item input[type="radio"]::before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: var(--primary-main);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
    border: 1px solid var(--primary-main);
}
.form__item input[type="radio"]:checked::before {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}
/* ラジオボタン_end */
/* セレクトボックス */
.select_wrapper {
    position: relative;
}
.select_wrapper::after {
    content: "";
    position: absolute;
    top: 45%;
    right: 17px;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 5px solid var(--grayscale-main);
    border-bottom: 0;
    pointer-events: none;
}
.form__select {
    padding: 10px;
    font-size: 16px;
    width: 100%;
    color: var(--sub-color);
    -webkit-appearance: none;
    appearance: none;
}
.form__content .form__select {
    width: 80px;
}
.form__content .select_wrapper::after {
    right: 30px;
}
/* セレクトボックス_end */
/* テキスト関連 */
.form__flex {
    display: flex;
    align-items: center;
    column-gap: 0.5em;
}
.form__content {
    display: flex;
    align-items: center;
    column-gap: 1em;
}
input[type="text"] .small {
    width: 70px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: var(--main-font-color);
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus {
    outline: 2px solid var(--primary-main);
}
::placeholder {
    color: #c0c0c0;
    font-family: "Zen Kaku Gothic New", sans-serif;
}
.form__textarea {
    display: inline-block;
    padding: 10px;
    height: 230px;
    border: 1px solid var(--grayscale-sub1);
    line-height: 1.5;
}
/* yubinbango */
.postcode-wrap {
    display: flex;
    align-items: center;
    gap: 0.4em;
}
.postcode-wrap .mark {
    font-weight: bold;
}
.h-adr {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.h-adr .postcode-num {
    width: 100px;
}
/* 画像認証エリア */
.ninsho_area>img {
    max-width: 400px;
    height: auto;
}
.ninsho_area .ninsho_gazo {
    padding: 10px;
    margin-top: 10px;
}
.form-text {
    line-height: 1.8;
    margin-bottom: 25px;
}
.policy-link {
    color: var(--accent-color) !important;
    text-decoration: underline;
    font-weight: 700;
    transition: .3s;
}
/* チェックボタン */
.agree_btn input[type="checkbox"] {
    display: none;
}
/* ラベル全体のベース */
.agree_btn label {
    position: relative;
    padding-left: 37px;
    cursor: pointer;
    line-height: 1.5;
    color: var(--main-font-color);
    display: flex;
    align-items: center;
    transition: .3s;
}
.agree_btn label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border: 1px solid #d6dde3;
    border-radius: 1px;
    background: #fff;
    box-sizing: border-box;
    transition: all 0.2s ease;
}
/* チェックマーク */
.agree_btn label::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 2px;
    width: 9px;
    height: 16px;
    border-right: 3px solid var(--primary-main);
    border-bottom: 3px solid var(--primary-main);
    transform: rotate(45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}
/* チェックが入ったときにマークを表示 */
.agree_btn input[type="checkbox"]:checked+label::after {
    opacity: 1;
}
.agree_btn label:hover {
    color: var(--primary-main);
}
.agree_btn label:hover::before {
    background-color: var(--primary-sub3);
}
/* チェックボタン_end */
.form__item.last {
    border-bottom: none;
    margin-bottom: 80px;
}
/* submit_CSS初期 */
button[type="submit"] {
    outline: none;
    border: none;
}
.submit-btn[disabled] {
    background-color: #ccc !important;
    cursor: not-allowed !important;
    /* クリック不可のカーソルを表示 */
}
/* disabledのときは hover アニメーションを無効化 */
.submit-btn[disabled]:hover .arrow .icon-1,
.submit-btn[disabled]:hover .arrow .icon-2 {
    animation-name: none !important;
}
.submit-btn:disabled .arrow-icon {
    filter: invert(96%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(105%) contrast(92%) !important;
}
.form__btn .c-cta-btn {
    margin-inline: auto;
    cursor: pointer;
    background: var(--primary-main);
    color: var(--grayscale-sub3);
    font-size: 18px;
    font-weight: 700;
}
.form__btn .c-cta-btn .arrow {
    background: var(--grayscale-sub3);
}
.form__btn .c-cta-btn .arrow-icon {
    filter: invert(52%) sepia(93%) saturate(750%) hue-rotate(116deg) brightness(95%) contrast(90%);
}
/* 確認ページ */
.sendmail-section {
    padding: 180px 0;
    background: var(--bg-base);
    background-image: var(--bg-gradient);
}
.sendmail-section .box {
    padding: 7vw 6vw;
}
/*--------------------------------
 our job
---------------------------------*/
.l-job .anchor-list {
    grid-template-columns: repeat(2, 1fr);
}
.l-job-placement {
    padding-bottom: 160px;
}
.placement-boxes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
.placement-boxes .box:nth-child(3) {
    grid-column: 1 / -1;
}
.placement-boxes .box:nth-child(3) h4 {
    text-align: center;
}
.job-list {
    margin-bottom: 100px;
}
.job-list:last-child {
    margin-bottom: 0;
}
.job-list>img {
    margin-bottom: 38px;
    border-radius: 10px;
    aspect-ratio: 5 / 2;
    object-fit: cover;
}
.job-list>h3 {
    color: var(--primary-main);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px;
}
.job-list>.p-text {
    margin-bottom: 50px;
}
/* .pass-circle {
    line-height: 1.5;
}
.pass-circle>dt {
    color: var(--primary-main);
    font-weight: 600;
    border: 2px solid var(--primary-main);
    border-radius: 5px;
    padding: 0.2em 0.5em;
    display: inline-block;
    margin-bottom: 0.5em;
}
.pass-circle>dd {
    margin-bottom: 1em;
} */
.l-box-small .flex-center {
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.l-job-alignment {
    padding: 160px 0;
}
.l-job-job {
    background: var(--bg-base);
    background-image: var(--bg-gradient);
    padding: 160px 0;
}
/* tab */
.tab-area ul {
    list-style: circle;
    margin-left: 1em;
    list-style-position: inside;
}
.tab-area dl {
    margin-bottom: 1em;
}
.tab-area .circle {
    line-height: 1.5;
    border: 1px solid var(--primary-main);
    color: var(--primary-main);
    padding: 0.2em 0.4em;
    border-radius: 5px;
    display: inline-block;
}
.tab-container {
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
}
.tab-container {
    margin: 0 0 60px;
}
.tab {
    font-weight: 500;
    text-align: center;
    width: calc(96% / 4);
    font-size: 18px;
    padding: 13px 10px;
    background-color: var(--grayscale-sub3);
    border: 2px solid var(--primary-main);
    border-radius: 5px;
    cursor: pointer;
}
.tab.active {
    background-color: var(--primary-main);
    color: var(--grayscale-sub3);
    /* font-weight: 700; */
}
.tab-content {
    display: none;
}
.tab-content.show {
    display: block;
}
/* tab_end */
/*--------------------------------
 welfare
---------------------------------*/
.l-welfare-growth {
    padding-bottom: 160px;
}
.l-welfare-growth .welfare-flex img {
    width: 18%;
}
.l-box-medium {
    border-radius: 10px;
    padding: 3.75vw 3.33vw;
    margin-bottom: 46px;
}
.l-box-medium:last-child {
    margin-bottom: 0;
}
.l-box-medium>h4 {
    color: var(--primary-main);
    margin-bottom: 14px;
}
.l-box-medium .p-text {
    margin-bottom: 30px;
}
.welfare-flex {
    align-items: center;
    justify-content: space-between;
}
.welfare-flex .ul-list {
    width: 50%;
}
.welfare-flex .ul-list li {
    margin-bottom: 1.5em;
    line-height: 1.4;
}
.welfare-flex img {
    width: 25%;
}
.l-welfare-comfort {
    padding: 160px 0;
}
.comfort-box >.p-text,
.l-welfare-benefit .container_narrow>.p-text {
    margin-bottom: 60px;
}
.comfort-box .l-box-medium {
 box-shadow: none;
 border: 1px solid var(--grayscale-sub2);
}
.l-welfare-benefit {
        background: var(--bg-base);
    background-image: var(--bg-gradient);
    padding: 140px 0;
}
.benefit-box {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-column-gap: 25px;
grid-row-gap: 33px;
}
.benefit-box .ul-list li {
    margin-bottom: 1.5em;
}
.benefit-box .ul-list li:last-child {
margin-bottom: 0;
}